.stone
{
    position: absolute;
}

.shake
{
    animation: shake 0.1s linear 0s 3 forwards;
}

.fall
{
    animation: fall_anim 1s forwards;
}
@keyframes shake
{
    0%{
        transform: translateX(0px);
    }
    25%
    {
        transform: translateX(-2px);

    }
    50%
    {
        transform: translateX(0px);

    }
    75%
    {
        transform: translateX(2px);
    }
    100%
    {
        transform: translateX(0px);
    }
}

@keyframes fall_anim
{
    0%
    {
        transform: translateY(0);
        opacity: 100%;
    }
    100%
    {
        transform: translateY(10rem);
        opacity: 0%;
    }
}